MVIIC(4)

NAME
mviic - Marvell Armada 3700 onboard I2C controller

SYNOPSIS
mviic* at fdt?
iic* at mviic?

DESCRIPTION
The mviic driver provides support for the I2C controller found on the Marvell Armada 3700 SoC.

SEE ALSO
iic(4), intro(4)

HISTORY
The mviic driver first appeared in OpenBSD 6.6.

AUTHORS
The mviic driver was written by Patrick Wildt <patrick@blueri.se>.